Post by Diplomat_Groups » Sat Nov 11, 2017 7:11 am

Hello guys i installed Open Cart latest version and everything works well, but it seems that I have a problem with the "connection" between my shop and marketplace. I try to install the Open Market Place API, but it always say "Signature hash doesn't match" and thus i can not download the extensions nor buy. This is really hand-carping . Who else has this issue and how have you solved it? Where is the problem ? Anyone with solution to this?


Posts

Joined
Sat Nov 11, 2017 6:43 am

Post by IP_CAM » Tue Nov 14, 2017 6:43 am

Sure, just use this link, until it's fixed, then you are free to order Mod's: :laugh:
Ernie
https://www.opencart.com/index.php?rout ... /extension

Ernie's OpenCart v.1.5.6.5 LIGHT + OpenShop Admin v.1.75 Test Sites
http://www.ebikes.li - http://www.evelo.li - http://www.openshop.li
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 7 guests